{
    "position_set": {
        "left": "Links",
        "top_left": "Oben links",
        "top": "Oben",
        "top_right": "Oben rechts",
        "right": "Rechts",
        "bottom_right": "Unten rechts",
        "bottom": "Unten",
        "bottom_left": "Unten links",
        "center": "Mittig",
        "rear_side": "R\u00fcckseite",
        "edge": "Rand",
        "other": "Weiteres",
        "inside": "Innen",
        "underside": "Unterseite",
        "topside": "Oberseite",
        "front_front": "Volle Frontseite",
        "rear_left": "R\u00fcckseite: Links",
        "rear_top_left": "R\u00fcckseite: Oben links",
        "rear_top": "R\u00fcckseite: Oben",
        "rear_top_right": "R\u00fcckseite: Oben rechts",
        "rear_right": "R\u00fcckseite: Rechts",
        "rear_bottom_right": "R\u00fcckseite: Unten rechts",
        "rear_bottom": "R\u00fcckseite: Unten",
        "rear_bottom_left": "R\u00fcckseite: Unten links",
        "rear_center": "R\u00fcckseite: Mittig"
    }
}